<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta name="viewport" http-equiv="Content-type" content="width=device-width, initial-scale=1.0"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="/js/main.js" defer></script>
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/main.css">
    <link rel="stylesheet" href="//use.fontawesome.com/releases/v5.0.7/css/all.css">
    <link rel="icon" href="/images/favicon.ico">
    <title>PIA@SHIP</title>
</head>
<body>
    <header>
        <a href="https://info-pia.de">
            <img src="/images/logo_pia.png" alt="PIA logo">
        </a>
        <a href="https://www2.medizin.uni-greifswald.de/cm/fv/ship/">
            <img src="/images/logo_ship_de.png" alt="SHIP logo">
        </a>
    </header>
    <div class="center">
        <div id="container">
            <%- include("partials/" + locals.innerForm) %> 
        </div>
    </div>
    <footer>
        <a href="https://piahilfe.ship-med.uni-greifswald.de/impressum.html">
            Impressum
        </a>
    </footer>
</body>
</html>